Subject: Diatomic Potential Energy Curves

From: Brian Williams <[email-masked]>
Date: Tue, 12 Oct 1999 11:02:06 -0400 (EDT)

My apologies for what is probably a naive question.  When I read texts on
computational chemistry/quantum chemistry, I often see for H2 potential
energy curves comparing the simpler theoretical treatments with the
"experimental" energy curve (eg Karplus and Porter, "Atoms and Molecules", p
290), the point being that the theoretical treatment always gives a higher
value.  My question is, where can I find these experimental potential energy
values as a function of distance for simple diatomics like H2?  I know of
references such as Herzberg where equilibrium distances, energies and force
constants are given, but these only cover one point on the curve.  Is there
a general compilation of potential energy curve data for diatomics?  Thanks.

Brian Williams, Chemistry
Bucknell University